* {
    box-sizing: border-box;
}

html {
	margin: 0;
    padding: 0;
    font-family: arial,helvetica,sans-serif;
    height: 100%;
    color: #333;
    background-attachment: fixed;
    background-color: #fff;
    background-position: bottom;
    background-repeat: no-repeat;
    background-image: url(ecobottom.jpg);
}

body {
	margin:0px;
	padding:0px;
	display: block;
}

h1 {
	font-size:1.2em;
	font-weight:normal;
	color:#006F82;
	margin:30px 0;
	padding:0;
}

img {
	width:100%;
	height:auto;
}

p {
	font-size:1em;
    margin:0 auto 1.4em;
    max-width:500px;
    line-height:22px;
}

a {
	color:#29006a;
}

a:hover {
	color:#FF9900;
}

#frame {
	max-width:600px;
	margin-right:auto;
	margin-left:auto;
	padding:0px;
	text-align:left;
}

.mainLogo {
	margin:96px 0 70px;
}

.mainLogo img {
	max-width:302px;
}

#bodytext,
.mainLogo,
#footer {
	text-align: center
}

#footer {
	position:absolute;
    padding:20px 0;
    text-align:center;
    bottom:0;
    width:100%;
}

.copyright {
	font-size:.80em;
}
